{
    "build": {
        "builder-revision": "12323517b1166cc6f702dbb40089b65b1c7016fd",
        "date": "Fri Feb 28 08:19:16 UTC 2025",
        "git-revision": "d22fcf4229d78aae8fe15070d413dfbf5797244c",
        "id": "271437459"
    },
    "fixed-issues": [
        "LPD-20211","LPD-24333","LPD-24350","LPD-2443","LPD-31466","LPP-57299"
    ],
    "patch": {
        "id": "527"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "68ed68727c7e33aba21782a2ce021d8a621233bf0d40e7e90771023c40d39ff8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "5f9b106d8768f7a569e178b2a416fbdfbbbfeebd1b7963249ed67992f6e411d6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "8f3299adcd46c75ca53177471be6a5c08a924d967054e530f1da87bd7869a231"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.rest.api.jar",
            "checksum": "0ec76326e0a66c2ad12010e7dc117ce46d99e8ff18b05463c6c0f4892d9d92a7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.web.jar",
            "checksum": "beab6b2effc789366e8d868b43febe2fbe51e452f4672faba1469010cdcb0d1a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "e63320e1105d10d2339cf1d45196343aa8c88ac3039c3d8bf7290827cc74f039"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "32ffbf1b305ceb8f8687362e15f9c9c54c1af2881df0c732d5bdbefa751822a3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "445a257e1bb4d7e46f5bf5af0e25a0c7ba01a4b0cc1b7006c941190b464dcc0e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "fcee4fcb3c45363c0ea2793b1dc9ef30f260e1123a7249dd36c205fb48c6b1e6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.taxonomy.api.jar",
            "checksum": "d6503b8a63432dab2e7d8ad26b923dd663e079f075fd88a48afa12c2fcba8d3a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.service.jar",
            "checksum": "4e28e7295f930fbd481ee308d69153fdb5b2e07a4cb9591034128205b049398e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "15b53b95dc7cf0704049921826f214e89ca63b2fce23308fcb11d60e1bdd5580"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "286201088f0f5e88c2a7f1ae6864b434393b1748decca4b0cec2f61e98b14abd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "c84ebeb827c151881fcced031c09229519495591a11b0f43535a4c1fb6e864f9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "460595377a06e0db7dc433544d3a86e8e3d05092259a8cba306593df91248099"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "56432cf2874b2f49bb5584cc33652cea5db082f8fc20449742e8be95e24f9ced"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "e1d6fe41d540f561a02efe7d70f6f491ccd28c4967dcdb5de52176b14081b2d3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "f807e44eca9ad41d125da07b40be3679368035a2b6791d95bf046f202bd2c013"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.impl.jar",
            "checksum": "e5ccea9f4d53308eee9b16be456a4c5b8dd455b1c79ab03e8e8ea80f7fa72c3e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.catapult.impl.jar",
            "checksum": "ec1ffcc66e914cb1c34f892da0d17409f139e9f3f28505d691f11ea8b0ed902b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "328e0193a3a4262d329884ebefc957331a75815f9b4c244dd171794e435b4cef"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "288156e5592d8581178fd3bfa5fd6098ef53c88a1d7f1b562a049d81c1d3ffd4"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "5063459c680e94d6637c0f5dd3f0448200a81b294102124e92d533d750751045"
        }
    ],
    "removed" :[
    ]
}
